Bug 145956 - [PATCH] devel/apr-ipv6-db42: mark db48 incompatible
Summary: [PATCH] devel/apr-ipv6-db42: mark db48 incompatible
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-apache (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-04-22 21:00 UTC by Matthias Andree
Modified: 2010-05-07 01:30 UTC (History)
1 user (show)

See Also:


Attachments
apr-ipv6-db42-1.3.9.1.3.9_1.patch (1.24 KB, patch)
2010-04-22 21:00 UTC, Matthias Andree
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Matthias Andree freebsd_committer 2010-04-22 21:00:12 UTC
- mark db48 and db50 (in my pipeline) incompatible
- fix a few portlint warnings along the way

Port maintainer (pgollucci@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Matthias Andree freebsd_committer 2010-04-22 21:01:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mandree

I'll take it.
Comment 2 Matthias Andree freebsd_committer 2010-04-22 21:10:11 UTC
Responsible Changed
From-To: mandree->pgollucci

maintainer is also committer
Comment 3 Philip M. Gollucci freebsd_committer 2010-04-29 19:28:30 UTC
Responsible Changed
From-To: pgollucci->apache

Over to maintainer.
Comment 4 dfilter service freebsd_committer 2010-05-07 01:23:41 UTC
pgollucci    2010-05-07 00:23:31 UTC

  FreeBSD ports repository

  Added files:
    devel/apr/files      patch-apr-util-1.3.9__build__dbm.m4 
  Log:
  - Support DB48
  
  PR:             ports/145956 [part I]
  Requested by:   mandree
  With Hat:       apache@
  
  Revision  Changes    Path
  1.1       +129 -0    ports/devel/apr/files/patch-apr-util-1.3.9__build__dbm.m4 (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 dfilter service freebsd_committer 2010-05-07 01:25:23 UTC
pgollucci    2010-05-07 00:25:15 UTC

  FreeBSD ports repository

  Modified files:
    devel/apr            Makefile 
  Log:
  - Not yet compatiable with db50
  
  PR:             ports/145956
  Submitted by:   mandree
  With Hat:       apache@
  
  Revision  Changes    Path
  1.97      +1 -0      ports/devel/apr/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Philip M. Gollucci freebsd_committer 2010-05-07 01:25:24 UTC
State Changed
From-To: open->closed

Committed. Thanks!